data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво робочого одягу
    id: '14.12'
    scheme: КВЕД
  - description: Оптова торгівля меблями, килимами й освітлювальним приладдям
    id: '46.47'
    scheme: КВЕД
  - description: Прання та хімічне чищення текстильних і хутряних виробів
    id: '96.01'
    scheme: КВЕД
  - description: Роздрібна торгівля меблями, освітлювальним приладдям та іншими товарами
      для дому в спеціалізованих магазинах
    id: '47.59'
    scheme: КВЕД
  - description: Виробництво іншої продукції, н.в.і.у.
    id: '32.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08700
    streetAddress: Україна, 08700, Київська обл., місто Обухів(пн), ВУЛИЦЯ ЛЕРМОНТОВА,
      будинок 28, квартира 143
  founders:
  - address:
      countryName: Україна
      postalCode: 08702
      streetAddress: Україна, 08702, Київська обл., місто Обухів(пн), ВУЛИЦЯ ЛЕРМОНТОВА,
        будинок 28, квартира 143
    capital: 866000
    first_middle_name: ВАСИЛЬ ВІКТОРОВИЧ
    last_name: СОБЧУК
    name: СОБЧУК ВАСИЛЬ ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38274376'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СВАТЕКС"
    scheme: UA-EDR
  name: ТОВ"СВАТЕКС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ce564b5efb984905bbc5baa897ff6e5a
  sourceDate: '2022-10-30T08:01:49+00:00'
  sourceRequests:
  - req-34bdd993-617d-43d2-a524-830933f13f35
  version: 2.0.0
